@media(min-width:320px) and (max-width:767px) {
	.exp-title-3::before {
		height: 90%;
	}

	.breadcrumb-wrap h1 {
		text-align: center;
		font-size: 30px !important;
	}

	.breadcrumb-wrap {
		margin-top: 70px;
		background-image: url(../images/breacrumb-wallpaper1.jpg);
	}
    
	h4{
		font-weight: 500 !important;
	}
	h2{
		font-size: 25px  !important;
	}
	.slicknav_nav {
		top: 72px;
	}

	.bg-img {
		margin-top: 0 !important;
	}

	.navbar-brand img {
		width: 120px !important;
		padding: 5px 0;
	}

	.slicknav_nav {
		top: 40px;
		background-color: #09617a !important;
	}

	.slicknav_nav a {
		text-align: left;
	}

	.footer .ft-lists {
		text-align: start;
		margin-bottom: 30px !important;
	}

	.footer .ft-lists h3 {
		font-weight: 500 !important;
		margin-bottom: 8px !important;
	}

	.footer .footer-wrap .f-maincontent {
		margin-bottom: 1.5rem;
		padding: 0;
		text-align: start;
	}

	.footer .footer-wrap .f-maincontent p {
		margin-top: 10 !important;
		margin-bottom: 20 !important;
	}

	.footer .footer-wrap {
		position: relative;
		padding: 60px 0 20px 0 !important;
	}

	.copyright-text {
		gap: 5px;
	}

	.banner {
		padding-bottom: 5px;
	}

	.slick-next {
		right: 0px;
	}

	.slick-prev {
		left: 0px;
	}

	section {
		padding: 50px 0 0px;
	}

	.sc-title-two::after,
	.sc-title-two-white::after {

		width: 40%;

	}

	.sc-title-two,
	.sc-title-two-white {
		position: relative;
		width: 80%;
		margin: 0 auto 50px;
	}

	.banner {
		margin-top: 70px;
		padding: 60px 0 0px;
	}

	.mobile-gap {
		padding-bottom: 15px !important;
	}

	.service-ss .service-aa {
		margin-bottom: 0 !important;
	}

	.slick-prev,
	.slick-next {
		width: 30px;
		height: 30px;
	}

	.slick-prev:before,
	.slick-next:before {
		line-height: 1.54;
		color: #fff;
	}

	.svc-font {
		margin: 0;
	}

	.mobile-gap-top {
		padding-top: 20px !important;
	}

	.fixed img {
		width: 90px !important;
	}

	.contact-us .ct-detail-list p {
		font-size: 18px !important;
		font-weight: 600;
	}

	.doc-detail-mid .d-flex {
		flex-direction: row;
	}

	.breadcrumb-wrap h2 {
		text-align: center;
	}

	.breadcrumb-wrap {
		margin-top: 4.8rem;
		padding: 50px 0px;
	}

	.pr-2 {
		padding-right: 0 !important;
	}

	.btn {
		margin-top: 15px !important;
	}

	.slider-responsive {
		padding: 0 !important;
	}

	.img-responsive {
		padding: 0 !important;
	}

	.appoint-form {
		padding: 10px !important;
	}

	.about-responsive {
		padding-bottom: 0 !important;
	}

	.hover-dropdown .dropdown-menu {
		/* display: none; */
		/* position: absolute; */
		right: 0%;
		background: #111;
		min-width: 250px;
		padding: 0;
		z-index: 999999;
		        /* display: contents; */
		        
	}

	.dropdown-menu {
		width: 100% !important;
		/* background-color: #fff !important; */
	}

	.slicknav_nav a {
		color: #ffffff !important;
	}

	.slicknav_nav ul li {
		background-color: #09617a !important;
	}

	

	.dropdown-submenu .dropdown-menu {
		top: 0;
		left: 100%;
		display: contents;
	}
	.dropdown-submenu:hover .dropdown-menu {
    display: contents !important;
}

.card-section{
	width: 100% !important;
}

.gerd-section{
	padding-bottom: 0px !important;
}
.w-56 {
    width: 100%;
}
}